import { request } from '/@/utils/service';
import { UserPageQuery, AddReq, DelReq, EditReq, InfoReq } from '@fast-crud/fast-crud';

export const apiPrefix = '/api/ad_manage/spgroupdetail/negativekeyword/';
export function GetList(query: UserPageQuery) {
    return request({
        url: apiPrefix + 'list/',
        method: 'get',
        params: query,
    })
}